package xiaoqu.home.open.controller.input.webpage;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import xiaoqu.home.open.publicBean.PageInput;

@ApiModel(value="权限组人员对象")
public class AuthorityUserInput extends  PageInput{

	@ApiModelProperty(value = "权限组id",example = "通过此参数控制查询用户的范围")
	private Long authorityId;
	@ApiModelProperty(value = "代理Id")
	private Long agentId;
	@ApiModelProperty(value = "手机号")
	private String mobile;
	@ApiModelProperty(value = "姓名")
	private String name;

	public Long getAuthorityId() {
		return authorityId;
	}

	public void setAuthorityId(Long authorityId) {
		this.authorityId = authorityId;
	}

	public Long getAgentId() {
		return agentId;
	}

	public void setAgentId(Long agentId) {
		this.agentId = agentId;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
